<!doctype html>
<html class="no-js" lang="">

<head>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Garlyn HB-320 Rich Content Yandex</title>
    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <!-- Place favicon.ico in the root directory -->
    <!-- endbuild -->
</head>

<body>

<style>

.template-hb-320-rich-content-yandex * {
  margin: 0 auto;
  padding: 0;
  font-size: 0;
  box-shadow: none;
  border: none;
  box-sizing: border-box;
  background: #ffffff;
}

.template-hb-320-rich-content-yandex .section-video {
  position: relative;
  padding: 0 0 57% 0;
  height: 0;
  overflow: hidden;
}

.template-hb-320-rich-content-yandex .section-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.template-hb-320-rich-content-yandex .mobile {
  display: none;
}

@media (max-width: 868px) {
  .template-hb-320-rich-content-yandex .mobile {
    display: block;
  }
}

</style>

<main class="template-hb-320-rich-content-yandex">
  <section>
    <picture>
      <source srcset="images/hb-320-rich-content-yandex/mobile/1-min.png" media="(max-width: 868px)">
      <img src="images/hb-320-rich-content-yandex/desktop/1.png" style="width: 100%;" alt="block-1">
    </picture>
    <picture>
      <source srcset="images/hb-320-rich-content-yandex/mobile/2-min.png" media="(max-width: 868px)">
      <img src="images/hb-320-rich-content-yandex/desktop/2.png" style="width: 100%;" alt="block-2">
    </picture>
    <picture>
      <source srcset="images/hb-320-rich-content-yandex/mobile/3-min.png" media="(max-width: 868px)">
      <img src="images/hb-320-rich-content-yandex/desktop/3.png" style="width: 100%;" alt="block-3">
    </picture>
    <picture>
      <source srcset="images/hb-320-rich-content-yandex/mobile/4-min.png" media="(max-width: 868px)">
      <img src="images/hb-320-rich-content-yandex/desktop/4.png" style="width: 100%;" alt="block-4">
    </picture>
    <picture>
      <source srcset="images/hb-320-rich-content-yandex/mobile/5-min.png" media="(max-width: 868px)">
      <img src="images/hb-320-rich-content-yandex/desktop/5.png" style="width: 100%;" alt="block-5">
    </picture>
    <picture>
      <source srcset="images/hb-320-rich-content-yandex/mobile/6-min.png" media="(max-width: 868px)">
      <img src="images/hb-320-rich-content-yandex/desktop/6.png" style="width: 100%;" alt="block-6">
    </picture>
    <picture>
      <source srcset="images/hb-320-rich-content-yandex/mobile/7-min.png" media="(max-width: 868px)">
      <img src="images/hb-320-rich-content-yandex/desktop/7.png" style="width: 100%;" alt="block-7">
    </picture>
    <picture>
      <source srcset="images/hb-320-rich-content-yandex/mobile/8-min.png" media="(max-width: 868px)">
      <img src="images/hb-320-rich-content-yandex/desktop/8.png" style="width: 100%;" alt="block-8">
    </picture>
    <picture>
      <source srcset="images/hb-320-rich-content-yandex/mobile/9-min.png" media="(max-width: 868px)">
      <img src="images/hb-320-rich-content-yandex/desktop/9.png" style="width: 100%;" alt="block-9">
    </picture>
    <picture>
      <source srcset="images/hb-320-rich-content-yandex/mobile/10-min.png" media="(max-width: 868px)">
      <img src="images/hb-320-rich-content-yandex/desktop/10.png" style="width: 100%;" alt="block-10">
    </picture>
    <picture>
      <source srcset="images/hb-320-rich-content-yandex/mobile/11-min.png" media="(max-width: 868px)">
      <img src="images/hb-320-rich-content-yandex/desktop/11.png" style="width: 100%;" alt="block-11">
    </picture>
    <picture>
      <source srcset="images/hb-320-rich-content-yandex/mobile/12-min.png" media="(max-width: 868px)">
      <img src="images/hb-320-rich-content-yandex/desktop/12.png" style="width: 100%;" alt="block-12">
    </picture>
    <picture>
      <source srcset="images/hb-320-rich-content-yandex/mobile/13-min.png" media="(max-width: 868px)">
      <img src="images/hb-320-rich-content-yandex/desktop/13.png" style="width: 100%;" alt="block-13">
    </picture>
    <picture>
      <source srcset="images/hb-320-rich-content-yandex/mobile/14-min.png" media="(max-width: 868px)">
      <img src="images/hb-320-rich-content-yandex/desktop/14.png" style="width: 100%;" alt="block-14">
    </picture>
    <picture>
      <source srcset="images/hb-320-rich-content-yandex/mobile/15-min.png" media="(max-width: 868px)">
      <img src="images/hb-320-rich-content-yandex/desktop/15.png" style="width: 100%;" alt="block-15">
    </picture>
    <picture>
      <source srcset="images/hb-320-rich-content-yandex/mobile/16-min.png" media="(max-width: 868px)">
      <img src="images/hb-320-rich-content-yandex/desktop/16.png" style="width: 100%;" alt="block-16">
    </picture>
    <picture>
      <source srcset="images/hb-320-rich-content-yandex/mobile/17-min.png" media="(max-width: 868px)">
      <img src="images/hb-320-rich-content-yandex/desktop/17.png" style="width: 100%;" alt="block-17">
    </picture>
    <picture>
      <source srcset="images/hb-320-rich-content-yandex/mobile/18-min.png" media="(max-width: 868px)">
      <img src="images/hb-320-rich-content-yandex/desktop/18.png" style="width: 100%;" alt="block-18">
    </picture>
    <picture>
      <source srcset="images/hb-320-rich-content-yandex/mobile/19-min.png" media="(max-width: 868px)">
      <img src="images/hb-320-rich-content-yandex/desktop/19.png" style="width: 100%;" alt="block-19">
    </picture>
    <picture>
      <source srcset="images/hb-320-rich-content-yandex/mobile/20-min.png" media="(max-width: 868px)">
      <img src="images/hb-320-rich-content-yandex/desktop/20.png" style="width: 100%;" alt="block-20">
    </picture>
    <picture class="mobile">
      <img src="images/hb-320-rich-content-yandex/mobile/21-min.png" style="width: 100%;" alt="block-21-mobile">
    </picture>
    <picture class="mobile">
      <img src="images/hb-320-rich-content-yandex/mobile/22-min.png" style="width: 100%;" alt="block-22-mobile">
    </picture>
    <picture class="mobile">
      <img src="images/hb-320-rich-content-yandex/mobile/23-min.png" style="width: 100%;" alt="block-23-mobile">
    </picture>
    <picture class="mobile">
      <img src="images/hb-320-rich-content-yandex/mobile/24-min.png" style="width: 100%;" alt="block-24-mobile">
    </picture>
    <picture class="mobile">
      <img src="images/hb-320-rich-content-yandex/mobile/25-min.png" style="width: 100%;" alt="block-25-mobile">
    </picture>
    <picture class="mobile">
      <img src="images/hb-320-rich-content-yandex/mobile/26-min.png" style="width: 100%;" alt="block-26-mobile">
    </picture>
    <picture class="mobile">
      <img src="images/hb-320-rich-content-yandex/mobile/27-min.png" style="width: 100%;" alt="block-27-mobile">
    </picture>
    <picture class="mobile">
      <img src="images/hb-320-rich-content-yandex/mobile/28-min.png" style="width: 100%;" alt="block-28-mobile">
    </picture>
    <picture class="mobile">
      <img src="images/hb-320-rich-content-yandex/mobile/29-min.png" style="width: 100%;" alt="block-29-mobile">
    </picture>
    <picture class="mobile">
      <img src="images/hb-320-rich-content-yandex/mobile/30-min.png" style="width: 100%;" alt="block-30-mobile">
    </picture>
    <picture class="mobile">
      <img src="images/hb-320-rich-content-yandex/mobile/31-min.png" style="width: 100%;" alt="block-31-mobile">
    </picture>
    <picture class="mobile">
      <img src="images/hb-320-rich-content-yandex/mobile/32-min.png" style="width: 100%;" alt="block-32-mobile">
    </picture>
    <picture class="mobile">
      <img src="images/hb-320-rich-content-yandex/mobile/33-min.png" style="width: 100%;" alt="block-33-mobile">
    </picture>
    <picture class="mobile">
      <img src="images/hb-320-rich-content-yandex/mobile/34-min.png" style="width: 100%;" alt="block-34-mobile">
    </picture>
    <picture class="mobile">
      <img src="images/hb-320-rich-content-yandex/mobile/35-min.png" style="width: 100%;" alt="block-35-mobile">
    </picture>
    <picture class="mobile">
      <img src="images/hb-320-rich-content-yandex/mobile/36-min.png" style="width: 100%;" alt="block-36-mobile">
    </picture>
    <picture class="mobile">
      <img src="images/hb-320-rich-content-yandex/mobile/37-min.png" style="width: 100%;" alt="block-37-mobile">
    </picture>
  </section>
  <section class="section-video">
    <iframe src="https://www.youtube.com/embed/kgAVrhewQ-k" title="YouTube video player" frameborder="0" width="560" height="315" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
  </section>
  <section class="section-video">
    <iframe src="https://www.youtube.com/embed/LH3Vozq-_IM" title="YouTube video player" frameborder="0" width="560" height="315" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
  </section>
</main>

</body>
</html>
